@charset "UTF-8";
html,
body,
h1,
h2,
h3,
h4,
p,
ul,
ol,
li,
th,
td,
dl,
dt,
dd {
  margin: 0;
  padding: 0;
  line-height: 1;
  font-family: "Open Sans", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Robot, "Droid Sans", sans-serif;
  letter-spacing: 0.05rem;
  color: #313131;
}

* {
  box-sizing: border-box;
}

ul,
ol,
li {
  list-style: none;
}

a {
  text-decoration: none;
  color: inherit;
}

a:hover {
  color: #0089ff;
}

img {
  vertical-align: bottom;
  border: none;
  max-width: 100%;
}

.dsp-non {
  display: none;
}

.sp-only {
  display: none;
}

@media screen and (max-width: 1024px) {
  .sp-only {
    display: block;
  }
}
.pc-only {
  display: block;
}

@media screen and (max-width: 1024px) {
  .pc-only {
    display: none;
  }
}
.flex {
  display: flex;
}

.pc-flex,
.flex-wrap,
.flex-space-between,
.flex-space-around,
.flex-center {
  display: flex;
}

@media screen and (max-width: 1024px) {
  .pc-flex,
  .flex-wrap,
  .flex-space-between,
  .flex-space-around,
  .flex-center {
    display: block;
  }
}
.flex-wrap {
  flex-wrap: wrap;
}

.flex-space-between {
  justify-content: space-between;
}

.flex-space-around {
  justify-content: space-around;
}

.flex-center {
  justify-content: center;
}

.mt5 {
  margin-top: 5px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mt60 {
  margin-top: 60px !important;
}

.mt70 {
  margin-top: 70px !important;
}

.mt80 {
  margin-top: 80px !important;
}

.mb5 {
  margin-bottom: 5px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.pt10 {
  box-sizing: border-box;
  padding-top: 10px !important;
}

.pt20 {
  box-sizing: border-box;
  padding-top: 20px !important;
}

.pt30 {
  box-sizing: border-box;
  padding-top: 30px !important;
}

.pt40 {
  box-sizing: border-box;
  padding-top: 40px !important;
}

.pb100 {
  box-sizing: border-box;
  padding-bottom: 40px !important;
}

.font-10 {
  font-size: 10px !important;
}

.font-12 {
  font-size: 12px !important;
}

.font-14 {
  font-size: 14px !important;
}

.font-16 {
  font-size: 16px !important;
}

.font-20 {
  font-size: 20px !important;
}

.bold {
  font-weight: 700 !important;
}

.small-txt {
  font-size: 10px !important;
}

.link-color {
  color: #0089ff;
}

.main-color {
  color: #065983;
}

.link-color:hover {
  opacity: 0.4;
}

.lh-1_7 {
  line-height: 1.7;
}

.text-center {
  text-align: center !important;
}

.text-left {
  text-align: left !important;
}

.text-right {
  text-align: right !important;
}

.width-100 {
  width: 100% !important;
}

.width-50 {
  width: 50% !important;
}

.width-33 {
  width: 33.33% !important;
}

.width-25 {
  width: 25% !important;
}

.z-index-0 {
  z-index: 0 !important;
}

.z-index-10 {
  z-index: 10 !important;
}

.z-index-100 {
  z-index: 100 !important;
}

.position-rel {
  position: relative !important;
}

.position-abs {
  position: absolute !important;
}

.position-fix {
  position: fixed !important;
}

.content {
  width: calc(100% - 250px);
  margin-left: 250px;
}

@media screen and (max-width: 1024px) {
  .content {
    width: 100%;
    margin-left: 0;
  }
}
.container-wrap {
  width: 100%;
  box-sizing: border-box;
  padding: 0 25px;
}

@media screen and (max-width: 1024px) {
  .container-wrap {
    padding: 0 14px;
  }
}
.container {
  max-width: 1352px;
  margin: 0 auto;
}

.btn {
  max-width: 300px;
  margin: 0 auto;
  height: 80px;
  background: linear-gradient(90deg, #065983, #23a7c3);
  border-radius: 5px;
  overflow: hidden;
  transition: 0.2s;
}

.btn:hover {
  opacity: 0.7;
}

.btn > a {
  display: flex;
  justify-content: center;
}

.btn > a > p {
  line-height: 80px;
  display: inline;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
}

@media screen and (max-width: 767px) {
  .btn > a > p {
    font-size: 16px;
  }
}
.next-bar {
  height: 4px;
  width: 50px;
  position: relative;
  top: 39px;
}

.next-bar .base-line {
  position: absolute;
  top: 1px;
  width: 50px;
  height: 2px;
  background: #fff;
}

.next-bar .move-line,
.next-bar .move-line-active {
  position: absolute;
  top: 0;
  right: 0;
  width: 20px;
  height: 4px;
  background: #fff;
}

.next-bar .move-line-active {
  animation: move-line 2s ease infinite;
}
@keyframes move-line {
  0% {
    right: calc(100% - 20px);
    opacity: 0;
  }
  20% {
    right: calc(100% - 20px);
    opacity: 1;
  }
  0% {
    right: calc(100% - 20px);
  }
  70% {
    right: 0;
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.left-content {
  width: 45%;
}

@media screen and (max-width: 1024px) {
  .left-content {
    width: 100%;
  }
}
.right-content {
  width: 55%;
}

@media screen and (max-width: 1024px) {
  .right-content {
    width: 100%;
  }
}
.section-border-bottom {
  border-bottom: 8px solid #333;
}

.section-title {
  font-size: 30px;
  text-align: center;
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .section-title {
    font-size: 28px;
  }
}
@media screen and (max-width: 767px) {
  .section-title {
    font-size: 20px;
  }
}
.section-title-bar {
  width: 100px;
  height: 3px;
  background: linear-gradient(90deg, #065983, #23a7c3);
  margin: 0 auto 40px;
  border-radius: 5px;
}

.g-form {
  width: 100%;
}

.g-form iframe {
  width: 100%;
  height: 120vh;
  border: none;
}

.index {
  margin-left: 2em;
}

.index li {
  list-style: disc;
  line-height: 1.7em;
}

.index li > a {
  color: #0089ff;
}

.index li > a:hover {
  opacity: 0.6;
}

.twitter-icon {
  color: #313131;
}

.twitter-icon:hover {
  color: #1da1f2;
}

.facebook-icon {
  color: #333;
}

.facebook-icon:hover {
  color: #3b5998;
}

.radial-space-R-to-L {
  height: 16vh;
  background: #f6fafb;
  transform: skewY(-3deg);
  z-index: -1000;
  margin-top: -9vh;
}

.radial-space-L-to-R {
  height: 16vh;
  background: #f6fafb;
  transform: skewY(3deg);
  z-index: -1000;
  margin-top: -9vh;
}

.radial-space-pb {
  padding-bottom: 17vh !important;
}

.radial-space-mt {
  margin-top: -9vh !important;
}

.background-white {
  background: #fff !important;
}

.header-scroll {
  width: 40vh;
  transform: rotate(90deg);
}

.header-scroll > p {
  font-size: 10px;
  font-weight: 700;
  letter-spacing: 0.4rem;
}

.header-scroll .scroll-bar {
  width: 100%;
  height: 2px;
  margin-top: 10px;
  background: #f6fafb;
  overflow: hidden;
}

.header-scroll .scroll-bar .scroll-move-bar {
  width: 10vh;
  height: 2px;
  background: linear-gradient(90deg, #065983, #23a7c3);
  animation: scroll-move-bar 3s linear infinite;
}
@keyframes scroll-move-bar {
  0% {
    margin-left: -10vh;
  }
  100% {
    margin-left: 40vh;
  }
}
.fade-in {
  animation: fade-in 0.5s ease forwards;
}

.fade-out {
  animation: fade-out 0.5s ease forwards;
}
@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade-out {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.article-list {
  width: 100%;
  margin-top: 20px;
  padding: 1em;
  box-sizing: border-box;
  border-top: 1px solid rgba(15, 91, 146, 0.2);
  border-bottom: 1px solid rgba(15, 91, 146, 0.2);
}

.article-list:first-child {
  border-top: none;
}

.article-list h2 {
  font-size: 20px;
  font-weight: 500;
  line-height: 1.7em;
}

.article-list .time {
  font-size: 12px;
}

.hover-opacity:hover {
  opacity: 0.7;
}

/*メンバー一覧ページ*/
.member-container {
  display: flex;
  flex-wrap: wrap;
  max-width: 767px;
  box-sizing: border-box;
  padding: 0.6em;
}

@media screen and (min-width: 768px) {
  .member-container {
    width: 90%;
    margin: 0 auto;
  }
}
.member-container .member-item {
  max-width: 50%;
  flex-basis: 50%;
  padding: 0 0 16px;
}

.member-container .member-item a {
  display: block;
  padding-bottom: 1em;
}

.member-container .member-item .member-avatar {
  padding: 10px 20px 0;
}

.member-container .member-item .member-avatar img {
  border-radius: 50%;
  box-shadow: 0 0 10px #f2f2f2;
}

.member-container .member-item .member-prof {
  margin: 12px 0 0;
  font-size: 10px;
  text-align: center;
  font-weight: 700;
}

.member-container .member-item h2 {
  margin: 6px 0 0;
  font-size: 12px;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .member-container .member-item {
    max-width: 25%;
    flex-basis: 25%;
    padding: 0 0 45px;
  }
}
.member-container .member-item:hover a {
  background: #f4f4f4;
}

.wpcf7-form {
  margin-top: 20px;
}

.wpcf7-form p {
  margin-top: 20px;
  font-weight: 700;
}

.wpcf7-form p label {
  width: 100%;
}

.wpcf7-form input[type=text],
.wpcf7-form input[type=email] {
  width: 100%;
  box-sizing: border-box;
  padding: 0.5em;
  margin-top: 10px;
}

.wpcf7-form textarea {
  width: 100%;
  padding: 0.5em;
  margin-top: 10px;
  box-sizing: border-box;
}

.wpcf7-submit {
  width: 100%;
  box-sizing: border-box;
  padding: 10px;
  margin-top: 10px;
  background: linear-gradient(90deg, #065983, #23a7c3);
  color: #fff;
  border-radius: 5px;
  transition: 0.2s;
}

.wpcf7-submit:hover {
  opacity: 0.7;
}

.wpcf7-not-valid-tip {
  margin-top: 5px;
  font-size: 12px;
  color: #a21e20;
}

.screen-reader-response {
  line-height: 1.7em;
  font-size: 14px;
}

.screen-reader-response li {
  line-height: 1.7em;
  color: #a21e20;
}

.wpcf7-response-output {
  margin-top: 5px;
  font-size: 12px;
  color: #a21e20;
}

.children-voices {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  box-sizing: border-box;
  padding: 0 30px;
}

.children-voices .child-box {
  width: 32%;
  box-sizing: border-box;
  box-shadow: 0 0 10px #ddd;
  border-radius: 5px;
  padding: 1em;
  margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
  .children-voices .child-box {
    width: 100%;
  }
}
.children-voices .child-box .child-meta {
  font-size: 12px;
  color: #065983;
  font-weight: 700;
  line-height: 1.7em;
}

.children-voices .child-box .voice {
  margin-top: 10px;
  font-size: 14px;
}

.home header,
.article header {
  height: 100vh;
  box-sizing: border-box;
  background: #fff;
}

.home header .content,
.article header .content {
  height: 100vh;
  position: relative;
}

.home header .content .KV,
.article header .content .KV {
  width: 100%;
  height: 65vh;
  background: url("/img/KV.jpg") no-repeat center/cover;
}

@media screen and (max-width: 1024px) {
  .home header .content .KV,
  .article header .content .KV {
    padding-top: 100px;
    height: 40vh;
  }
}
@media screen and (max-width: 767px) {
  .home header .content .KV,
  .article header .content .KV {
    height: 45vh;
  }
}
.home header .content .main-logo,
.article header .content .main-logo {
  position: absolute;
  bottom: 15vh;
  left: 0;
  right: 0;
  margin: auto;
  text-align: center;
  font-size: 100px;
  font-weight: 700;
  transition: 0.2s;
}

@media screen and (max-width: 1280px) {
  .home header .content .main-logo,
  .article header .content .main-logo {
    font-size: 60px;
  }
}
@media screen and (max-width: 1024px) {
  .home header .content .main-logo,
  .article header .content .main-logo {
    font-size: 80px;
    bottom: 20vh;
  }
}
@media screen and (max-width: 767px) {
  .home header .content .main-logo,
  .article header .content .main-logo {
    font-size: 50px;
    bottom: 20vh;
  }
}
.home header .content h1,
.article header .content h1 {
  position: absolute;
  bottom: 28vh;
  left: 0;
  right: 0;
  margin: auto;
  text-align: center;
  font-size: 30px;
  font-weight: 700;
  transition: 0.2s;
}

@media screen and (max-width: 1024px) {
  .home header .content h1,
  .article header .content h1 {
    font-size: 20px;
    bottom: 45vh;
  }
}
@media screen and (max-width: 767px) {
  .home header .content h1,
  .article header .content h1 {
    font-size: 15px;
    bottom: 40vh;
  }
}
.home header .content .header-scroll,
.article header .content .header-scroll {
  position: absolute;
  bottom: 10vh;
  left: -120px;
}

@media screen and (max-width: 1024px) {
  .home header .content .header-scroll,
  .article header .content .header-scroll {
    bottom: 20vh;
  }
}
@media screen and (max-width: 767px) {
  .home header .content .header-scroll,
  .article header .content .header-scroll {
    display: none;
  }
}
.home header nav,
.article header nav {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1000;
  height: 100vh;
  flex-shrink: 0;
  width: 250px;
  background: #fff;
}

@media screen and (max-width: 1024px) {
  .home header nav,
  .article header nav {
    display: flex;
  }
}
.home header nav .nav-logo,
.article header nav .nav-logo {
  width: 80%;
  margin: 0 auto;
  padding-top: 70px;
  text-align: center;
}

@media screen and (max-width: 1024px) {
  .home header nav .nav-logo,
  .article header nav .nav-logo {
    width: 140px;
    margin: 0;
    padding: 0;
    line-height: 60px;
    text-align: left;
    font-size: 20px;
    white-space: nowrap;
  }
}
.home header nav .nav-bottom,
.article header nav .nav-bottom {
  position: absolute;
  bottom: 0;
  box-sizing: border-box;
  padding: 0 39px 70px;
}

.home header nav .nav-bottom .nav-list,
.article header nav .nav-bottom .nav-list {
  font-weight: 700;
  margin-bottom: 40px;
}

.home header nav .nav-bottom .nav-list > li,
.article header nav .nav-bottom .nav-list > li {
  line-height: 1.7;
}

.home header nav .nav-bottom .nav-check > p,
.article header nav .nav-bottom .nav-check > p {
  font-size: 12px;
  font-weight: 600;
}

.home header nav .nav-bottom .nav-check > ul,
.article header nav .nav-bottom .nav-check > ul {
  margin-top: 10px;
}

.home header nav .nav-bottom .nav-check > ul > li,
.article header nav .nav-bottom .nav-check > ul > li {
  margin-right: 20px;
}

@media screen and (max-width: 1024px) {
  .home header nav .nav-bottom,
  .article header nav .nav-bottom {
    position: absolute;
    top: 60px;
    width: 100%;
    height: calc(100vh - 60px);
    background: #fff;
    padding: 10px 40px 40px;
  }
  .home header nav .nav-bottom .nav-list,
  .article header nav .nav-bottom .nav-list {
    margin-bottom: 100px;
  }
  .home header nav .nav-bottom .nav-list > li,
  .article header nav .nav-bottom .nav-list > li {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .home header nav .nav-bottom .nav-check > p,
  .article header nav .nav-bottom .nav-check > p {
    font-size: 16px;
    font-weight: 600;
  }
  .home header nav .nav-bottom .nav-check > ul > li,
  .article header nav .nav-bottom .nav-check > ul > li {
    font-size: 20px;
    margin-right: 20px;
  }
}
.home header nav .nav-btn,
.article header nav .nav-btn {
  position: absolute;
  right: 20px;
  top: 10px;
  z-index: 1;
  width: 30px;
  height: 35px;
  background: transparent;
}

.home header nav .nav-bar,
.article header nav .nav-bar,
.home header nav .nav-on,
.article header nav .nav-on {
  position: absolute;
  right: 20px;
  top: 26px;
  width: 30px;
  height: 3px;
  background: linear-gradient(90deg, #065983, #23a7c3);
  border-radius: 5px;
  transition: 0.3s;
}

.home header nav .nav-bar:before,
.article header nav .nav-bar:before,
.home header nav .nav-on:before,
.article header nav .nav-on:before {
  content: "";
  width: 30px;
  height: 3px;
  background: linear-gradient(90deg, #065983, #23a7c3);
  position: absolute;
  top: -8px;
  border-radius: 5px;
  transition: 0.5s;
}

.home header nav .nav-bar:after,
.article header nav .nav-bar:after,
.home header nav .nav-on:after,
.article header nav .nav-on:after {
  content: "";
  width: 30px;
  height: 3px;
  background: linear-gradient(90deg, #065983, #23a7c3);
  position: absolute;
  top: 8px;
  border-radius: 5px;
  transition: 0.5s;
}

.home header nav .nav-on,
.article header nav .nav-on {
  background: transparent;
}

.home header nav .nav-on:before,
.article header nav .nav-on:before {
  content: "";
  top: 0px;
  transform: rotate(45deg);
}

.home header nav .nav-on:after,
.article header nav .nav-on:after {
  content: "";
  top: 0px;
  transform: rotate(-45deg);
}

@media screen and (max-width: 1024px) {
  .home header nav,
  .article header nav {
    top: 0;
    width: 100%;
    height: 60px;
  }
}
.article header {
  height: auto;
  background: #f6fafb;
  padding-top: 100px;
}

.article header .content {
  height: auto;
  position: relative;
}

.article header .content h1 {
  position: relative;
  top: 0;
  bottom: 0;
  max-width: 740px;
  margin: 0 auto;
  padding: 30px;
  box-sizing: border-box;
  word-break: break-all;
  border-bottom: 1px solid rgba(15, 91, 146, 0.2);
  color: #065983;
}

@media screen and (max-width: 1024px) {
  .article header .content h1 {
    max-width: 90%;
    bottom: 0vh;
    font-size: 30px;
  }
}
@media screen and (max-width: 767px) {
  .article header .content h1 {
    bottom: 0vh;
    font-size: 20px;
  }
}
main {
  margin-top: -10vh;
  padding-top: 10vh;
  padding-bottom: 80px;
  background: #f6fafb;
  overflow: hidden;
}

main .home-column {
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  padding: 40px;
}

main .home-column > a {
  width: 24%;
}

main .home-column > a > article {
  background: #333;
}

main .home-column > a > article .article-thumb {
  width: 100%;
  height: 0;
  padding-bottom: 50%;
  overflow: hidden;
  position: relative;
}

main .home-column > a > article .article-thumb > img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  transition: 0.2s;
}

main .home-column > a > article h2 {
  box-sizing: border-box;
  padding: 0.5em;
  font-size: 12px;
  color: #fff;
  line-height: 1.4em;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

main .home-column > a:hover img {
  transform: scale(1.2);
  filter: grayscale(100%);
}

@media screen and (max-width: 1024px) {
  main .home-column {
    display: block;
  }
  main .home-column > a {
    width: 100%;
  }
  main .home-column > a > article {
    margin-bottom: 20px;
  }
  main .home-column > a > article > h2 {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  main .home-column > a > article > h2 {
    font-size: 14px;
  }
}
main .home-movie-area {
  width: 100%;
  padding-bottom: 80px;
  position: relative;
}

main .home-movie-area .home-movie {
  z-index: 10;
  width: 70%;
  padding-bottom: 39.2%;
  position: relative;
  transition: 0.2s;
}

@media screen and (max-width: 767px) {
  main .home-movie-area .home-movie {
    width: 90%;
    padding-bottom: 50.4%;
  }
}
main .home-movie-area .home-movie iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

main .home-movie-area .movie-margin-space {
  position: absolute;
  top: 80px;
  right: -10%;
  z-index: 0;
  width: 70%;
  padding-bottom: 39.2%;
  background: linear-gradient(90deg, #065983, #23a7c3);
  transition: 0.2s;
}

@media screen and (max-width: 767px) {
  main .home-movie-area .movie-margin-space {
    width: 90%;
    padding-bottom: 50.4%;
    top: 30px;
  }
}
main .flex-space-around .left-content {
  width: 30%;
  margin-left: 20px;
}

main .flex-space-around .right-content {
  width: 50%;
  margin: 20px 0 0;
}

@media screen and (max-width: 1024px) {
  main .flex-space-around {
    width: 100%;
    padding: 0;
  }
  main .flex-space-around .left-content {
    margin: 0 auto;
  }
  main .flex-space-around .right-content {
    width: calc(100% - 80px);
    margin: 20px auto 0;
  }
}
@media screen and (max-width: 767px) {
  main .flex-space-around .left-content {
    width: calc(100% - 80px);
  }
}
@media screen and (max-width: 1024px) {
  main .text-center,
  main .section-title {
    box-sizing: border-box;
    padding: 0 40px;
    line-height: 1.7em;
  }
}
.article main {
  min-height: 50vh;
  margin-top: 0;
  padding-top: 30px;
  padding-bottom: 30px;
  background: #f6fafb;
  overflow: hidden;
}

.article main .article-wrapper {
  max-width: 740px;
  margin: 0 auto;
}

.article main .article-wrapper > p {
  line-height: 1.7;
  word-break: break-all;
}

.article main .article-wrapper h2,
.article main .article-wrapper h3,
.article main .article-wrapper h4 {
  line-height: 1.7;
}

.article main .article-wrapper h2 {
  margin: 5px 0 10px;
}

.article main .article-wrapper h3 {
  margin: 5px 0 10px;
}

@media screen and (max-width: 1024px) {
  .article main .article-wrapper {
    width: 90%;
  }
}
footer {
  background: #333;
  padding: 100px 0;
}

footer h2,
footer p,
footer li {
  color: #fff;
}

footer .left-content {
  box-sizing: border-box;
  padding-left: 100px;
}

@media screen and (max-width: 1024px) {
  footer .left-content {
    padding-left: 0;
  }
}
@media screen and (max-width: 1024px) {
  footer .container {
    padding: 0 14px;
  }
}
footer .right-content h3 {
  color: #b2b2b2;
}

footer .right-content ul {
  padding-left: 14px;
  border-left: 5px solid #b2b2b2;
}

footer .right-content ul li {
  margin-right: 30px;
  font-size: 14px;
}

@media screen and (max-width: 1024px) {
  footer .right-content {
    margin-top: 40px;
  }
  footer .right-content ul li {
    margin-bottom: 14px;
  }
}
.article .event-table {
  width: 100%;
  margin-bottom: 1.5rem;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: -ms-autohiding-scrollbar;
  border: 1px solid #dee2e6;
}
@media (max-width: 767px) {
  .article .event-table {
    border: none;
  }
}
.article .event-table table {
  width: 100%;
  margin-bottom: 0;
  border-collapse: collapse;
}
@media (max-width: 767px) {
  .article .event-table table {
    border: none;
  }
}
.article .event-table table th,
.article .event-table table td {
  padding: 0.75rem;
  vertical-align: top;
  border-top: 1px solid #dee2e6;
  text-align: left;
}
.article .event-table table th + th,
.article .event-table table td + td {
  border-left: 1px solid #dee2e6;
}
@media (max-width: 767px) {
  .article .event-table table th + th,
  .article .event-table table td + td {
    border-left: none;
  }
}
.article .event-table table thead th {
  vertical-align: bottom;
  border-bottom: 2px solid #dee2e6;
}
.article .event-table table tbody + tbody {
  border-top: 2px solid #dee2e6;
}
.article .event-table table th {
  background-color: #f7f7f7;
}
@media (max-width: 767px) {
  .article .event-table table {
    display: block;
    border: none;
  }
  .article .event-table thead {
    display: none;
  }
  .article .event-table tbody {
    width: 100%;
    display: block;
  }
  .article .event-table tr {
    width: 100%;
    margin-bottom: 0.625rem;
    display: block;
    border: 1px solid #dee2e6;
    border-radius: 6px;
    overflow: hidden;
  }
  .article .event-table td {
    display: block;
    border-bottom: 1px solid #dee2e6;
    position: relative;
    padding-left: 50%;
  }
  .article .event-table td::before {
    content: attr(data-label);
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    padding-left: 0.75rem;
    white-space: nowrap;
  }
  .article .event-table td:first-child {
    font-weight: bold;
    background: #efefef;
  }
  .article .event-table td:last-child {
    border-bottom: 0;
  }
}